Devel::Cover::Op(3pm)

NAME
Devel::Cover::Op - B::Concise with coverage data

VERSION
version 1.44

SYNOPSIS
 perl -Mblib -MDevel::Cover::Op prog [options]

DESCRIPTION
This module works as if calling B::Concise but also outputs coverage information. Its primary purpose is to aid in the development of Devel::Cover.

See comments in Cover.xs (especially set_conditional()) to aid in interpreting the output.

SEE ALSO
 Devel::Cover

BUGS
Huh?

LICENCE
Copyright 2001-2024, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net